@charset "utf-8";

/*****************************************************************

	SP 共通レイアウト定義

*****************************************************************/

/* ====== BASE Module SET ===== */

body{
}

img{
	max-width: 100%;
}

.tel_dis{ cursor: pointer; }

.sp_i{ display: inline; }
.sp_b{ display: block; }

.pc_i{ display: none; }
.pc_b{ display: none; }

.pc_ib{ display: none; }
.sp_ib{ display: inline-block; *display: inline; zoom: 1; }

#sub ul a,
.link{
	display: block;
	position: relative;
	text-decoration: none;
	overflow: hidden;
}

#sub ul a::after,
.link::after{
	content:"";
	display: block;
	width:10px;
	height:10px;
	border-top:1px solid #999;
	border-right:1px solid #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	right:10px;
	top:50%;
	margin-top:-7px;
}

/*============================================================
	Page / column
============================================================*/
#page{
	min-width: 320px;
	overflow: hidden;
}

.inner{
}


/*============================================================
	TopContentsStyle
============================================================*/


/*============================================================
	Nav
============================================================*/
 
 .btn_sp_menu{
	position: absolute;
	top: 5px;
	right: 5px;
	display: block;
	width: 32px;
}

.menu_on  .btn_sp_menu{
}

/*============================================================
	Page / column
============================================================*/

.sp_head_menu{
	display: block;
	overflow: hidden;
	position: fixed;
	top: 38px;
	left: 0;
	max-height: 0;
	transition: 0.25s;
	width: 100%;
}
.menu_on{ overflow: hidden;}
.menu_on .sp_head_menu{
	max-height: 1000px;
	overflow: auto;
	bottom: 0;
}
.sp_head_menu li {
    line-height: 1.2;
}

.h_sub_menu,
.h_main_menu{
	display: none;
}
#page_header{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}
#page_header  h1{
	width: 100%;
	max-width: 254px;
	padding-top: 2px;
	float: none;
}
#page_header .inner{
	padding: 0;
	border-bottom: 2px solid #de8990;
}
.sp_head_menu{
	background: #f9d9e8;
}
.sp_head_menu li{
	letter-spacing: 0.02em;
}
.sp_h_search_area{
	padding: 10px 10px 0 10px;
	margin-bottom: 15px;
	overflow: auto;
}

.sp_h_search_area h2{
	color: #6a1c20;
	font-size: 88%;
	margin-bottom: 0.25em;
    line-height: 1.2;
    letter-spacing: 0.02em;
}
.sp_h_search_area h2 img{
	width: 14px;
	vertical-align: middle;
}
.sp_h_search_area .txt_sa{
	border: 0;
	border-radius: 10px;
	padding: 5px;
	width: 72%;
	display: block;
	float: left;
}
.sp_h_search_area .btn_sa{
	display: block;
	float: right;
	line-height: 1;
	vertical-align: middle;
	padding: 7px 10px 7px 33px;
	width: 25%;
	background:#c8505d url(../images/bf_search_w.png) no-repeat 10px 50%;
	background-size: 15px 15px;
	color: #fff;
	font-weight: bold;
	border: 0;
	border-radius: 10px;
}
.sp_h_main_menu{
	margin-bottom: 10px;
	font-size: 88%;
	border-bottom: 1px solid #666;
	box-shadow: 1px 1px 1px #fff ;
}
.sp_h_main_menu a{
	display: block;
	padding: 8px 10px;
	border-top: 1px solid #fff;
	box-shadow: -1px -1px 1px #666 ;
	text-decoration: none;
	color: #6a1c20;
	font-weight: bold;
	background: url(../images/bg_sp_menu_1.png) no-repeat 98% 50%;
	background-size: 12px auto;
}
.sp_h_main_menu .dm_parent a{
	background: url(../images/bg_sp_menu_4.png) no-repeat 98% 50%;
	background-size: 19px auto;
}
.sp_h_main_menu .dm_parent .dm_parent_on{
	background: url(../images/bg_sp_menu_2.png) no-repeat 98% 50%;
	background-size: 19px auto;
}

.sp_h_main_menu .dm_child a{
	background: url(../images/bg_sp_menu_3.png) no-repeat 98% 50%;
	background-size: 7px auto;
}
.sp_h_main_menu .dm_child{
	background:#fcecf4;
	position: relative;
	overflow: hidden;
	max-height: 0;
	transition: 0.25s;
}
.sp_h_main_menu .dm_parent .dm_parent_on+.dm_child{
	max-height: 1000px;
}
.sp_h_main_menu .dm_child a{
	font-weight: normal;
	color: #333;
	border-top: 1px solid #666;
	box-shadow: none ;
}
#page_header .sp_head_menu .h_sub_menu{
	display: block;
    float: none;
    width: 100%;
    max-width: none;
    padding: 10px;
}


/*============================================================
	NEWS
============================================================*/

/* ===== page_head ===== */
#main .page_head{
	padding: 20px 0;
	font-size: 100%;
    margin-top: 38px;
}
/* ===== news_main ===== */
.news_main,.news_head{
	width: 100%;
	float: none;
	margin-bottom: 2em;
}
/* ===== news_sns ===== */

#main .news_head .date{
	color: #666;
	padding-top: 5px;
}

#main .news_head h1{
	font-size: 100%;
}
#main .news_head .news_word{
	padding: 10px;
}
#main .news_head .news_word,
#main .news_item .news_word{
	font-size: 12px;
}

#main .news_word dt,
#main dl.news_word dt{
	width: auto;
	float: none;
	padding-top: 0;
	margin-bottom: 0.5em;
}
#main .news_word dd,
#main dl.news_word dd{
	margin-left: 0;
}

.news_tag a,
#main .news_head .news_word a{
	display: inline-block;
	padding: 4px 5px;
	margin: 0 5px 5px 0;
	min-width: 1px;
}

/* ===== news ===== */
.entry_area{
	font-size: 88%;
}
#main .entry_area .img{
	text-align: center;
	float: none;
	margin: 0 0 15px 0;
}
#main .entry_area .title1,
#main .entry_area .title2,
#main .entry_area .title3,
#main .entry_area .title4,
#main .entry_area .title5{
	font-size: 112.5%;
}
#main .entry_area .title1:first-child,
#main .entry_area .title2:first-child,
#main .entry_area .title3:first-child,
#main .entry_area .title4:first-child,
#main .entry_area .title5:first-child{ margin-top: 0;}
#main .entry_area .dot{
	padding: 10px;
}
#main .entry_area .kanrenjoho-f{
	padding: 10px;
}
#main .entry_area .kanrenjoho-f .midashi{
	margin-bottom:10px;
}

#main .entry_area  .news-menu li{
	width: 49%;
}

#main .news_pageing ul{
	margin: 0;
}
#main .news_pageing .news_pageing_prev a{
	border-radius: 10px;
	padding: 0 10px;
	min-width: 99%;
}
#main .news_pageing .news_pageing_prev i{ padding-right: 0;}
#main .news_pageing .news_pageing_next a{
	border-radius: 10px;
	padding: 0 10px;
	min-width: 99%;
}
#main .news_pageing .news_pageing_next i{ padding-left:0;}
#main .news_pageing .news_pageing_index a{
	border-radius: 10px;
	min-width: 99%;
}


/* ===== news_sub ===== */
.news_sub{
	width: 100%;
	float: none;
}
#main .sec_news_sub{
}
#main .sec_news_sub h2{
}
#main .sec_news_sub ul{
	margin: 0;
	border-top: 2px solid #ccc;
}
#main .sec_news_sub a{
	text-decoration: none;
	font-weight: bold;
	padding: 10px 0;
	line-height: 1.5;
}
#main .sec_news_sub li{
	border-bottom: 1px solid #ccc;
}
#main .sec_news_sub li:last-child{
	border: 0;
}
#main .sec_news_sub .sns_count{
	padding-bottom: 10px;
}

#main .sec_news_sub_sns a {
    max-width: 80px;
}

.sub_fb,
.sub_tw{
	position: relative;
	margin:0 0  2em 0;
}
#main .sub_fb h2,
#main .sub_tw h2{
	padding: 10px;
	background: #ccc;
	border-radius: 10px;
	line-height: 1;
	color: #fff;
}
#main .sub_fb h2 img,
#main .sub_tw h2 img{
	display: block;
	position: absolute;
	top: -10px;
	right: -10px;
	z-index: 10;
}
#main .sub_fb h2{ background: #3b5898;}
#main .sub_tw h2{ background: #55abed;}

.ad_area_foot{
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 30px;
	margin: 40px 0;
}
.ad_area_main,
.ad_area_sub,
.ad_area_foot .inner{
    text-align: center;
    display: flex;
    justify-content: center;
}

#main .sec_news_index_top h2{
	padding: 10px;
	font-size: 88%;
}
#main .sec_news_index_top h2:before{
	width: 10px;
	height: 10px;
	right: 10px;
	margin-top: -8px;
}
#main .sec_news_index_top .news_on:before{
	transform: rotate(225deg);
	margin-top: -5px;
}
#main .sub_head{
	font-size: 100%;
}
.news_item .img{
	width: 100px;
    height:100px;
    object-fit: cover;
    object-position: 50% 50%;    
}
.news_item h3,
.news_item p{
	margin-left: 110px;
}
#main .news_item p.date{
    margin-bottom: 0;
}
.news_item .text,
.news_item .news_word{
	margin-left: 0;
	clear: both;
}
.sec_news_index_top_list span {
    display: block;
    float: none;
    width: auto;
		margin-bottom: 0.5em;
}

/*============================================================
	lowpri
============================================================*/
/* ===== lowpri_main ===== */
.lowpri_main,.lowpri_head{
	width: 100%;
	float: none;
	margin-bottom: 2em;
}
/* ===== lowpri_sub ===== */
.lowpri_sub{
	width: 100%;
	float: none;
}
/* ===== lowpri_sns ===== */
#main .lowpri_head .date{
	color: #666;
	padding-top: 5px;
}

#main .lowpri_head h1{
	font-size: 100%;
}
#main .lowpri_head .lowpri_word{
	padding: 10px;
}
#main .lowpri_head .lowpri_word,
#main .lowpri_item .lowpri_word{
	font-size: 12px;
}

#main .lowpri_word dt,
#main dl.lowpri_word dt{
	width: auto;
	float: none;
	padding-top: 0;
	margin-bottom: 0.5em;
}
#main .lowpri_word dd,
#main dl.lowpri_word dd{
	margin-left: 0;
}

.lowpri_tag a,
#main .lowpri_head .lowpri_word a{
	display: inline-block;
	padding: 4px 5px;
	margin: 0 5px 5px 0;
	min-width: 1px;
}

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	page_footer
============================================================*/

.foot_nav{
	border-top: 1px solid #eee;
	border-bottom: 5px solid #ed848f;
	padding: 0;
}
.foot_nav ul{
	padding: 0;
	font-size: 75%;
}
.foot_nav li{
	padding: 0;
	display: block;
	border-left: 0;
}
.foot_nav li:last-child{
	border-right: 0;
}
.foot_nav a{
	display: block;
	padding: 10px;
	border-bottom: 1px solid #eee;
	position: relative;
	background: url(../images/bg_sp_menu_3.png) no-repeat 98% 50%;
	background-size: 7px auto;
}

#page_footer p{
	padding: 1em 0;
}

.sa_on .ov{
	display: none;
}